/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */

div.page-404 {
    display: block;
    width: 100%;
}
div.page-404 p {
    font-size: 20px;
    font-weight: bold;
    text-align: center;    
}

.sidebar {
    top: 0px !important;
    padding-top: 0px !important;
    background-color: #222222 !important;
    border: none !important;
    box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.5);
}
div.logo a {
    display: block;
    width: 124px;
    height: 89px;
    margin: 0 auto;
    background: url("https://d3pgqzh0wnzh5r.cloudfront.net/gui/site/img/flaviar.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.nav-bottom {
    position: absolute;
    bottom: 0px;
    width: 100%;
}

li.userLoggedIn {
    /*padding-left: 15px;*/
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    text-align: center;
    border-bottom: 1px solid #555;
}

ul.nav-sidebar li a {
    color: white;
}

.nav-tabs {
    border-bottom-width: 2px;
    /*margin-left: -20px;*/
    padding-left: 20px;
}

.nav-tabs > li {
    margin-right: 20px;
    margin-bottom: -2px;
}



.non-printable { display: block; }
#printable { display: none; } 

body {
  /*padding-top: 50px;*/
}

div.spacer {
    clear: both;
}

/*
 * Global add-ons
 */

.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

div.notification {
    position: absolute;
    left: 23%;
    top: 3px;
    width: 700px;
}

/*
 * Sidebar
 */

/* Hide for mobile, show later */
.sidebar {
  display: none;
}
@media (min-width: 768px) {
  .sidebar {
    position: fixed;
    top: 51px;
    bottom: 0;
    left: 0;
    z-index: 1000;
    display: block;
    padding: 20px;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
  }
}

/* Sidebar navigation */
.nav-sidebar {
  margin-right: -21px; /* 20px padding + 1px border */
  margin-bottom: 20px;
  margin-left: -20px;
}
.nav-sidebar > li > a {
  padding-right: 20px;
  /*padding-left: 20px;*/
}
.nav-sidebar > .active > a,
.nav-sidebar > .active > a:hover,
.nav-sidebar > .active > a:focus {
  color: #fff;
  /*background-color: #428bca;*/
  background-color: #555;
  margin-left: 7px;
}

.nav-sidebar > .active > span.selected {
    display: block;
    float: left;
    height: 40px;
    width: 10px;
    background-color: #CC0000;
}
.nav > li > a:hover,
.nav > li > a:focus {
  color: #fff;
  background-color: #555;
}

.col-md-2 {
    width: 11.5%;
}

.col-md-offset-2 {
    margin-left: 11.5%;
}
.col-md-10 {
    width: 88%;
}


/*
 * Main content
 */

.main {
  padding: 20px;
}
@media (min-width: 768px) {
  .main {
    /*padding-right: 40px;
    padding-left: 40px;*/
  }
}
.main .page-header {
  margin-top: 0;
}


/*
 * Placeholder dashboard ideas
 */

.placeholders {
  margin-bottom: 30px;
  text-align: center;
}
.placeholders h4 {
  margin-bottom: 0;
}
.placeholder {
  margin-bottom: 20px;
}
.placeholder img {
  display: inline-block;
  border-radius: 50%;
}



/* LOGIN FORM */
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


/* SEARCH and FILTER */
form.filter-block {
    width: 100%;
}
#search-form {
    float: left;
    display: block;
}
#filter-form {
    display: none;
}
#refresh-list {
    float: right;
    /*margin: 8px 0px;*/
}

.input-datepicker {
    width: 100px !important;
}

.btn-filter {
    /*width: 40px;*/
    width: 70px;
    /*padding-right: 40px;
    padding-left: 40px;*/
    text-align: center; 
}

.btn-sending-tab {
    width: 100px;
    text-align: center; 
}

.btn-switch {
    min-width: 40px;
    padding-right: 20px;
    padding-left: 20px;
}
span.btn-text {
    float: left;
}

/* ORDER DETAIL */
div.order {
    float: left;
    margin-right: 20px;
    width: 700px;
}

div.order-items {
    margin-right: 0px;
}

div.order-actions {
    float: left;
    padding: 15px 0px 10px 0px;
}
div.order-views {
    float: right;
    padding: 15px 0px 10px 0px;
}
div.buttons-right {
    float: right;
}

div.action-buttons {
    float: left;
    padding: 0px 0px 0px 0px;
}
div.action-views {
    float: right;
    padding: 0px 0px 0px 0px;
}

div.notes {
    float: left; 
    min-width: 350px;
    max-width: 350px;
    margin-right: 10px;
}
div.notes p {
    font-size: 14px !important;
}

/* ORDERS */
div.order-buttons {
    float: left;
    /*width: auto;*/
    width: 100%;
}
div.order-info {
    float: left;
    padding: 8px 0px 0px 0px;
}
.btnCancelOne {
    float: right;
}

div.items-info {
    float: left;
    clear: both;
    padding: 5px 0px 10px 5px;
}

.pagination {
    margin: 0px !important;
}


input.qty,
input.stock {
    width: 50px;
    text-align: center;
}

/* parcels */
div.buttons {
    float: left;
    width: auto;
}

span.qty {
    float: right;
}



table.summary {
    width: 50%;
}
table.summary tr td,
table.summary tr th {
    border: none;
}


input.print-position {
    float: left;
    padding: 3px;
    margin-right: 1px;
    width: 35px !important;
    text-align: center;
}


div.purchase-detail {
    float: left;
    width: 60%;
    margin-right: 5px;
}
div.procurement-detail {
    float: right;
    width: 450px;
}


.btn-search {
    padding: 6px 12px !important;
}

div.tastingPackTransactions, 
div.bottleTransactions {
    float: left;
    width: 650px;
    margin-right: 20px;
}
div.bottleTransactions {
    margin-right: 0px;
}

table.table-transactions {
    margin-bottom: 0px;
}

.search-product {
    width: 340px !important;
}
.search-bar {
    width: 340px !important;
}

table.table-products tr td,
table.table-products tr th,
table.table-states tr td,
table.table-states tr th {
    vertical-align: middle !important;
}


/* orders list stock dot */
div.dot-green,
div.dot-red,
div.dot-yellow {
    /*float: left;*/
    display: block;
    width: 10px;
    height: 10px;
    /*margin: 6px 2px 0px 0px;*/
    background-color: green;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}
div.dot-red {
    background-color: red;
}
div.dot-yellow {
    background-color: yellow;
    border: 1px solid #999;
    width: 10px;
    height: 10px;
}



.btn-colorselector,
.dot-colorselector{
    display: block;
    width: 15px !important;
    height: 15px !important;
    border-radius: 100px !important;
    border: 1px solid #999;
}



span.dot-green-inline,
span.dot-red-inline,
span.dot-yellow-inline {
    width: 10px;
    height: 10px;
    margin: 0px;
    background-color: green;
    display: inline-block;
    border-radius: 100px !important;
    border: 1px solid #999;
}
span.dot-red-inline {
    background-color: red;
}
span.dot-yellow-inline {
    background-color: yellow;
    border: 1px solid #999;
    width: 10px;
    height: 10px;
}

mark {
    background-color: yellow;
    padding: 0px;
}

table.table-analytics {
    float: left;
    width: 60%;
    margin-right: 20px;
}

tr.total td {
    font-weight: bold;
    background-color: #eaeaea !important;
}

span.product-name {
    color: #999;
}

ul.nav-tabs li.active {
    font-weight: bold;
}
.nav-tabs>li.has-subtabs.active>a,
.nav-tabs>li.has-subtabs.active>a:focus,
.nav-tabs>li.has-subtabs.active>a:hover {
    cursor: pointer;
}

span.barcode-caption {
    clear: both;
    display: block;
    margin-left: 0px;
    line-height: 9px;
}
div.cp-barcode span.barcode-caption {
    clear: both;
    display: block;
    margin-left: 7px;
    line-height: 9px;
}

input.qty-purchase {
    width: 50px !important;
}
input.qty-adjustment {
    width: 60px !important;
}
input.qty-cost {
    width: 60px !important;
}


/* stock adjustment */
form.stock-adjustment .form-group,
form.purchase-order .form-group {
    margin-bottom: 5px;
    padding-left: 5px;
}

form.stock-adjustment .form-group-reason .col-sm-9 input,
form.purchase-order .form-group-reason .col-sm-9 input,
form.stock-adjustment .form-group-reason .col-sm-9 select,
form.purchase-order .form-group-reason .col-sm-9 select {
    display: inline;
}

.form-group-compact {
    margin-bottom: 5px;
}

form.stock-adjustment .control-label,
form.purchase-order .control-label {
    text-align: left;
    /*padding-left: 5px;*/
}

div.empty {
    width: 355px;
    margin-right: 15px;
}
label.form-label {
    width: 120px;
    margin-right: 10px;
}

input.reason_custom {
    height: 33px;
}

div.form-buttons {
    margin-top: 10px;
}

table.table-stock-adjustment,
table.table-refund,
table.table-purchase-orders,
table.table-purchase-orders-costs {
    width: 50%;
    margin-top: 20px;
}
table.table-stock-adjustment tr td,
table.table-refund tr td,
table.table-purchase-orders tr td,
table.table-purchase-orders-costs tr td {
    padding-bottom: 0px;
    padding: 3px 3px 0px 0px;
    border: none !important;
}
table.table-refund {
    width: 100%;
}
table.table-refund tr td {
    vertical-align: middle;
}

input.purchase_price,
input.sales_price,
input.cogs_price,
input.sales_tax {
    width: 130px !important;
    text-align: right;
}
input.cogs_price {
    width: 85px !important;
    background-color: peachpuff;
}
input.sales_price {
    width: 80px !important;
}
input.bold {
    font-weight: bold;
}
input.calc_stock,
input.calc_after_stock,
input.calc_source_stock,
input.calc_destination_stock {
    width: 65px !important;
    text-align: right;
}
input.calc_after_stock,
input.calc_source_stock,
input.calc_destination_stock {
    font-weight: bold;
}
input.rowSearchProduct {
    width: 340px !important;
}

div.element {
    display: block;
    float: left;
    width: 100%;
}
div.element label {
    padding: 0px !important;
}


input.excise {
    width: 80px !important;
    text-align: right;
}
input.rowSearchCost {
    width: 340px !important;
}
input.cost_price {
    width: 130px !important;
    text-align: right;
}
input.cost_total {
    width: 256px !important;
    text-align: right;
}
table.table-purchase-orders-costs {
    margin-top: 0px;
}
table.table-purchase-orders {
    margin-bottom: 0px;
}

div.po-detail {
    float: left; 
    /*width: 835px; */
    width: 550px; 
}
div.po-detail h3 {
    margin-top: 0px;
}
div.po-actions {
    float: right;
}

div.doc-detail {
    float: left; 
    width: 100%; 
}

table.table-po-items,
table.table-costs {
    margin: 0px;
    border: 1px solid #dddddd;
}
div.procurements-detail {
    float: left;
    width: 100%;
    margin-right: 20px;
}

li.actions {
    float: right;
    margin-right: 0px;
    width: 200px;
    text-align: right;
    padding: 10px 15px;
    padding-right: 0px;
}

div.checkbox {
    margin: 0px;
}

div.stock-totals {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
div.info-box, div.revenue-box {
    float: left;
    width: 210px;
    height: 80px;
    line-height: 80px;
    margin-right: 15px;
    text-align: center;
    border: 1px solid #F5F5F5;
    box-shadow: 0px 5px 10px -5px #D5D5D5;
}
div.info-box span, div.revenue-box span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    font-size: 12px;
}
div.info-box span h4, div.revenue-box span h4 {
    margin: 0px;
    margin-bottom: 3px;
    font-size: 22px;
}
div.revenue-box {
    width: 250px;
}

div.revenue-overview {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
}

.table-revenue tr td {
    vertical-align: middle;
}

.help-block-inline {
    display: inline;
    vertical-align: bottom;
}

div.modal-parcel-return {
    width: 800px;
}

table.table-modal {
    width: 100%;
    /*border: 1px solid #ccc;*/
}
table.table-modal tr th,
table.table-modal tr td {
    padding: 0px;
}
table.table-modal tr th {
    padding-bottom: 2px;
    border-bottom: 1px solid #ccc;
}
table.table-modal tr td {
    padding-top: 2px;
}

td.td-top-align {
    vertical-align: top;
}

.label-wide {
    float: left;
    line-height: inherit;
    width: 100px !important;
}

.btn-action-parcel {
    float: left;
    margin: 5px 2px 0px 0px;
}


input.qty-inline,
input.qty-refund {
    display: inline;
    width: 50px;
    text-align: center;
}
input.sku {
    display: inline;
    width: 150px;
}
input.weight {
    display: inline;
    width: 80px;
    text-align: center;
}

.dropdown-right {
    left: auto !important;
    right: 0 !important;
}

table.table-inventory-list tr th,
table.table-inventory-list tr td {
    border-right: 1px solid #dddddd;
}

div.setting-panel {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 2px dashed #ccc;
}




div.modal-parcel-detail-info {
    float: left;
    width: 480px;
    /*border: 1px solid red;*/
}
div.modal-parcel-detail-info label {
    padding-left: 0px !important;
}
div.modal-info-item {
    display: block;
    float: left; 
    width: 100%;
}

div.modal-parcel-detail-address {
    float: right;
    width: 320px;
    /*border: 1px solid blue;*/
}

div.modal-parcel-detail-items, 
div.modal-parcel-detail-history {
    clear: both;
    float: left;
    width: 100%;
    margin-top: 20px;
}

.btn-intelligence {
    width: 200px;
}

div.table-search {
    font-size: 13px;
}


.ui-front {
    z-index: 999999 !important;
}

.table > tbody > tr.notes > td {
    background-color: #ffa;
}

.list-group-item {
    border: 1px solid #ccc !important;
}

div.refund-summary {
    float: left;
    width: 100%;
    padding: 15px;
    text-align: right;
    border-top: 1px solid #E5E5E5;
}
div.refund-summary table tr th,
div.refund-summary table tr td,
table.table-refund-summary tr th,
table.table-refund-summary tr td {
    vertical-align: middle;
}

input.refund-cash,
input.refund-amount,
input.refund-credits,
input.refund-comb-cash,
input.refund-comb-credits {
    display: inline;
    width: 100px;
    text-align: right;
}

span.icon-green {
    color: green;
}
span.icon-red {
    color: red;
}


.table > tbody > tr.sum > td,
.table > tbody > tr.sum > th {
  background-color: #eaeaea !important;
  -webkit-print-color-adjust: exact; 
}


div.pdf-page-break	{ 
    display: block;
    clear: both;
    color: white;
    margin-bottom: 50px;
    page-break-before: always; 
}


.table-report > tbody > tr > td,
.table-report > tbody > tr > th {
  vertical-align: middle;
}

a.disabled {
   pointer-events: none;
   cursor: default;
   color: #999;
}


.loading-spinner {    
    width: 20px;
    height: 20px;
    margin-left: 5px;
}

.myLabel {
    display: block;
    font-weight: normal;
}
.myLabel-inline {
    display: inline;
    font-weight: normal;
}
.checkbox-block {
    display: block !important;
}
.panel-block {
    float: left;
    width: 50%;
}

table tr td hr {
    margin: 3px 0px 3px 0px !important;
}

.img_checkbox {
    position: absolute;
    margin-left: 0 !important;
    margin-top: 0 !important;
}

.navbar-default {
    background-color: #f6f6f6;
    /*border-color: #e7e7e7 !important;*/
    border: 1px solid #e7e7e7;
    box-shadow: 0px 0px 10px 0px #D5D5D5;
}

span.showValue {
    font-weight: bold;
    text-align: right;
}

td.central {
    vertical-align: middle;
}

input.price_calc {
    padding:0px;
}


.table-responsive {
    overflow-x: hidden;
}

.nav-tabs {
    padding-left: 0px;
}
.nav-tabs > li {
    margin-right: 0px;
}

p.form-static {
    padding-top: 0px;
    /*padding-bottom: 0px;*/
    padding-left: 5px;
    font-weight: bold;
    min-height: 30px;
    width: 418px;
}
p.form-static-inquiry {
    padding-top: 0px;
    /*padding-bottom: 0px;*/
    padding-left: 5px;
    /*font-weight: bold;*/
    min-height: 30px;
    width: 418px;
}

.input-td {
    border: 1px solid #eaeaea;
    color: #555;
    display: inline-block;
    font-size: 14px;
    width: 100%;
    padding: 0px 2px 0px 2px;
}
.select-td {
    border: 1px solid #eaeaea;
    color: #555;
    display: inline-block;
    font-size: 14px;
    width: 50px;
    padding: 0px 2px 0px 2px;
}

.table-callSupplier {
    border: 1px solid #999;
}
.table-callSupplier > tbody > tr > th,
.table-callSupplier > tbody > tr > td {
    padding: 0px;
    border: none;
}
.table-callSupplier > tbody > tr > td.td-label {
    width: 173px;
    padding: 0px 2px 0px 2px;
}
.table-callSupplier > tbody > tr > td.td-label-right {
    width: 93px;
    padding: 0px 2px 0px 2px;
}
.table-callSupplier > tbody > tr > th.th-title {
    vertical-align: middle;
    text-align: center;
    width: 160px; 
    border-bottom: 1px solid #999;
}
.table-callSupplier > tbody > tr.last > td {
    border-bottom: 1px solid #999;
}


.table-supplier {
    border: 1px solid #999;
}
.table-supplier > tbody > tr > th,
.table-supplier > tbody > tr > td {
    padding: 0px;
    border: none;
}
/*.table-supplier > tbody > tr > td.td-label {
    width: 173px;
    padding: 0px 2px 0px 2px;
}
.table-supplier > tbody > tr > td.td-label-right {
    width: 93px;
    padding: 0px 2px 0px 2px;
}*/
.table-supplier > tbody > tr > th.th-title {
    vertical-align: middle;
    text-align: center;
    width: 160px; 
    border-bottom: 1px solid #999;
}
.table-supplier > tbody > tr.last > td {
    border-bottom: 1px solid #999;
}
.td_span {
    float: left; 
    width: 100%; 
    background-color: #eaeaea;
}

#crmCustomersTable > tbody > tr > td {

}
#crmCustomersTable textarea {
    width: 100%;
    font-size: 12px;
    height: 60px;
}
#crmCustomersTable td div:nth-of-type(2) {
    line-height: 30px;
}
#crmCustomersTable td:nth-of-type(1) button:not(.btn-xs) {
    padding: 6px 31px;
}
.inquiryListShowCustomer {
    cursor: pointer;
}
.inquiryListSetManager {
    color: #777;
    font-style: italic;
    cursor: pointer;
}

#DT_inventory_wheels_tyres > tbody > tr > td,
#DT_inventory_wheels_alloys > tbody > tr > td,
#DT_inventory_cars > tbody > tr > td {
    vertical-align: middle;
    font-size: 12px;
}
#DT_inventory_wheels_tyres > thead > tr > th,
#DT_inventory_wheels_alloys > thead > tr > th,
#DT_inventory_cars > thead > tr > th {
    font-size: 12px;
}

span.fn_edit {
    display:inline-block; 
    float:right; 
    text-align:right; 
    font-weight:bold; 
    cursor:pointer;
    text-decoration: underline;
}

span.fn_add {
    display:block; 
    float:left; 
    font-weight:bold; 
    cursor:pointer;
    text-decoration: underline;
}

.fn_btn,
.fn_btn:hover {
    border-color: #f5f5f5;
    background-color: inherit;
    border: none;
    padding: 0px;
    font-size: 10px;
    cursor: pointer;
}

span.info {
    float:right; 
    margin-top:3px; 
    color:#555;
}


.doc_file_fieldset {
    float: left !important; 
    width: 100% !important; 
    margin: 10px 0px 0px 0px !important; 
    border: none !important;
}


option.select-hr { 
    border-bottom: 1px solid #ccc;
    margin-top: -8px !important;
    margin-bottom: 3px !important;
}


select.color_selector {
    display: none !important;
}


table.izpusti td, table.izpusti th {
    font-size: 13px;
    text-align: center;
    vertical-align: middle !important;
}
table.izpusti th {
    background-color: #ed1c30;
    color: white;
}

table.posebnosti th {
    background-color: #ed1c30;
    color: white;
}
table.posebnosti td, table.posebnosti th {
    font-size: 13px;
    text-align: left;
    vertical-align: middle !important;
}



.inquiry-edit {
    margin-bottom: 5px !important;
}


li.non-active {
    background: #eaeaea;
}

.no-top-border {
    border-top: none !important;
}

.inQlinksMany {
    /* reset */
    margin: 10px 0;
    padding: 0;
    list-style-type: none;
}
/* helper */
.mt-5 {
    margin-top: 5px;
}
.mb-5 {
    margin-bottom: 5px;
}
.mt-15 {
    margin-top: 15px;
}
@media (min-width: 768px) {
    .modal-xl {
        width: 90%;
        max-width: 1200px;
    }
}
.redBorder {
    border: 1px solid red;
}
.deleteModeOn .documentImgWrapper img {
    border: 1px solid red;
}
.px-0 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
